
VIRTUAL CREDIT CARD - Bug #15394

Android [TREATS] [TREATS Miles] The icon is not showing at Cart screen (besides Treats balance)

27 December 2022 01:44 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

Actual result: The icon is not showing at Cart screen (besides Treats balance)

Expected result: The icon is showing

History

#1 - 29 December 2022 09:23 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 30 December 2022 06:53 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 04 January 2023 10:31 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 04 January 2023 11:26 AM - hsulynn pang

- File WhatsApp Image 2023-01-04 at 11.25.40.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue still exist.. The icon is not showing at Cart screen (besides Treats balance)

#5 - 04 January 2023 01:27 PM - hsulynn pang

- Status changed from Assigned to In Progress

#6 - 04 January 2023 02:06 PM - Septi Gizka Tiara

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/82f0e0030199dc94913cc0480b91a4cf56ca8

33e?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

05 April 2025 1/2

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/82f0e0030199dc94913cc0480b91a4cf56ca833e?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/82f0e0030199dc94913cc0480b91a4cf56ca833e?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v


#7 - 04 January 2023 02:07 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/82f0e0030199dc94913cc0480b91a4cf56ca8

33e?refName=refs%2Fheads%2Fmaster-revamp%2Fve_v

#8 - 05 January 2023 11:16 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#9 - 05 January 2023 11:23 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

android.PNG 66.5 KB 27 December 2022 hsulynn pang

WhatsApp Image 2023-01-04 at 11.25.40.jpeg 37.3 KB 04 January 2023 hsulynn pang

retest.jpeg 37.1 KB 05 January 2023 hsulynn pang
